html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  text-align: center;
}

html {
  /* Variables are not used anymore because f***ing IE does not support them */
  /* --main-section-color-even: #ffffff;                                     */
  /* --main-section-color-odd: #f0f0f0;                                      */
  /* --main-text-color: #494949;                                             */
  /* --main-text-color-home: #f0f0f0;                                        */
  /* --main-font-family-header: Josefin sans;                                */
  /* --main-font-family-home: Josefin sans;                                  */
  /* --main-font-family-text: calibri;                                       */

  box-sizing: border-box;
  font-family: calibri, Arial;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

section {
  min-height: 100%;
}

a {
  text-decoration: underline;
  color: #494949;
}

li {
  list-style-type: none;
}

h1, h3 {
 font-weight: 500;
 color: #494949;
 text-transform: uppercase;
 font-family: Josefin sans;

}

h1 {
  font-size: 40px;
  padding-top: 150px;
  margin: 0;
}

h2 {
  font-size: 25px;
  text-transform: uppercase;
  color: #494949;
  font-family: Josefin sans;
}

h3 {
  font-size: 18px;
}

p {
  color: #494949;
}

hr {
  width: 50px;
  height: 2px;
  background: #494949;
  border: 0;
  margin: 0 auto 40px auto
}

.fa-bars { display: none }

#logo, li, img, .fa-bars, i {
  transition: all 300ms;
  -webkit-transition: all 300ms;
  -moz-transition: all 300ms;
  -o-transition: all 300ms;
}

/* HEADER ******************************/

header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: black;
  z-index: 1;
}

#logo {
  text-align: left;
  opacity: 0;
}

#logo img {
  padding-top: 0px;
  height: 80px;
  float:left;
  vertical-align: middle;
}

#logo p {
  padding: auto 0 auto 0;
  margin: 15px 0 auto 5px;
  color: #f0f0f0;
  font-size: 26px;
  font-family: Josefin sans;
  float:left;
}

header nav {
  float: right;
  margin: 19px 30px 0 0;
  font-family: Josefin sans;
  font-weight: 500;
  text-transform: uppercase;
}

header nav ul li {
  float: left;
  margin-left: 25px
}

header nav ul li  {
  font-size: 16px;
  color: #f0f0f0;
}

header nav ul li:hover {
  padding-top: 5px;
}

/* HOME ******************************/

#section_home {
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  text-align: center;
  margin: 0;
  padding: 0;
  background-color: black;
  height: 100%;
}

#home_logo {
    margin-top: 80px;
    vertical-align: middle;
    display: inline-block;
}

#home_logo img {
  width: 150px;
}

#section_home p {
	font-family: Josefin sans;
	font-size: 60px;
	color: #f0f0f0;
  margin:  32px auto 32px auto;
}

#section_home a {
  color: #f0f0f0;
}

#section_home i {
  color: #f0f0f0;
  margin-top: 40px;
  opacity: 0.5;
}

#section_home i:hover {
  opacity: 1.0;
}

/* WINDBERGE MUSIC ******************************/
#section_music {
  background-color: #f0f0f0;
  float: left;
  width: 100%;
}

#section_music {
  padding-bottom: 10%;
}

#section_music ul {
  margin: 0 auto 0 auto;
  padding: 0;
}

#windberge {
  padding: 0;
  margin: 0 auto 0 auto;
  width: 80%;
  max-width: 700px;
}

#section_music ul li  {
  margin: 0 auto 0 auto;
  width: 100%;
  float: none;
}

.album img {
  width: 80%;
  max-width: 400px;
  margin-bottom: 20px;
  border-radius: 5px;
}

.album img:hover{
/*   transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3); */
}

.album p {
  text-align: justify;
  padding: 0;
  margin-bottom: 30px;
}

.album td {
  text-align: left;
  font-weight: bold;
  white-space: nowrap;
  text-indent: 10px;
}

.album audio {
  filter: sepia(20%) saturate(70%) grayscale(1) contrast(99%) invert(12%);
  width: 350px;
  height: 25px;
}

/* ABOUT ******************************/

#about_band_image {
  width: 70%;
  max-width: 700px;
  border-radius: 5px;
}

.about_avatar {
  width: 100px;
}

.about_avatar:hover {
/*   transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  border-radius: 100px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); */
}

#section_about {
  background-color: #ffffff;
  float: left;
  width: 100%;
}

#section_about p {
  width: 80%;
  max-width: 700px;
  margin: 20px auto 0 auto;
  text-align: justify;
  font-family: var(--main-font-family);
}

#section_about ul {
  padding: 0;
  margin: 0 auto 0 auto;
  width: 80%;
  max-width: 900px;
}

#section_about ul li {
  width: 33.33333%;
  float: left;
  padding-bottom: 10%;
}

#section_about ul li p {
  width: 90%;
  text-align: justify;
}

/* Photos ******************************/
#section_photos {
  background-color: #f0f0f0;
  float: left;
  width: 100%;
}

#photos {
  max-width: 900px;
  margin: 0 auto 0 auto;
}

.masonry {
  column-count: 3;
  column-gap: 20px;
  margin: 40px auto 50px auto;
}

.item {
  margin: 0 auto 20px auto;
  width: 280px;
}

#photos img {
  width: 280px;
  border-radius: 5px;
}

#photos img:hover{
/*   transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3); */
}

/* CONTACT ******************************/
#section_contact {
  min-height: 0%;
  background-color: #ffffff;
  float: left;
  width: 100%;
  padding-bottom: 50px;
}

#section_contact p {
  font-family: var(--main-font-family);
}

#logo_small {
  margin-top: 30px;
  height: 80px;
}

/* IMPRESSUM ******************************/
#section_impressum {
  min-height: 0%;
  background-color: #ffffff;
  float: left;
  width: 100%;
  padding-bottom: 50px;
}

#section_impressum p {
  width: 80%;
  max-width: 700px;
  margin: 20px auto 0 auto;
  text-align: justify;
  font-family: var(--main-font-family);
}

/* IMPRESSUM ******************************/
#section_privacy {
  min-height: 0%;
  background-color: #ffffff;
  float: left;
  width: 100%;
  padding-bottom: 50px;
}

#section_privacy p {
  width: 80%;
  max-width: 700px;
  margin: 20px auto 0 auto;
  text-align: justify;
  font-family: var(--main-font-family);
}


/* FOOTER ******************************/
footer {
  background-color: #f0f0f0;
  float: left;
  width: 100%;
  height: 60px;
}

footer p {
  font-size: 12px;
  padding-top: 15px;
}

/* TABLETS ******************************/
@media screen and (max-width: 1024px) {
  header {

  }

  #logo img {
    height: 60px;
  }

  #logo p {
    margin-top: 14px;
    font-size: 18px;
  }

  header nav {
    margin-top: 13px;
  }

  header nav ul li {
    font-size: 12px;
    margin-left: 12px
  }

  h1 {
    padding-top: 110px;
    margin: 0;
    font-size: 30px;
  }

  h2 {
     font-size: 20px;
  }

  h3 {
    font-size: 18px;
  }


  #home_logo {
    margin-top: 60px;
  }

  #section_about ul li {
    width: 100%;
    float: none;
    padding-bottom: 0;
  }

  #section_about ul li p{
    width: 100%;
  }

  #section_about ul li:last-child {
    padding-bottom: 20%;
  }

  .masonry {
    column-count: 2;
  }
}

/* MOBILE ******************************/
@media screen and (max-width: 640px) {

  h1 {
    font-size: 20px;
    padding-top: 110px;
    margin: 0;
  }

  h2 {
    font-size: 15px;
  }

  h3 {
    font-size: 15px;
  }


  p {
    font-size: 15px;
  }

  #logo img {
  }

  header nav {
    margin: 0;
    float: none;
  }

  .album audio {
    filter: sepia(20%) saturate(70%) grayscale(1) contrast(99%) invert(12%);
    width: 100px;
    height: 25px;
  }  

  .fa-bars {
    color: #f0f0f0;
    font-size: 30px;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    text-align: right;
    float: right;
    margin: -43px 30px 0 0;
    z-index: 10;
  }

  .fa-bars:hover {
    opacity: 0.5;
  }

  header nav ul {
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%
  }

  header nav ul li {
    width: 100%;
    margin: 0;
    font-size: 20px;
    text-align: right;
    padding: 10px 30px 10px;
    /* border-top: 1px solid #f0f0f0; */
  }

  header nav ul li:hover {
    background-color: #eeeeee;
    color: #000000;
  }

  header nav ul.open {
    height: auto;
  }

  .masonry {
    column-count: 1;
  }


}
